<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2018-12-15 18:30:00.00 GD 00h04'36.27" W 46d09'37.18" N</id>
<person>
<lastname>Nicky Larson 2019</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2018-12-15 18:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-12-15 18:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-12-15 19:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-12-15 19:30:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Charente-Maritime</county>
<city>La Rochelle</city>
<longitude>00h04'36.27" W</longitude>
<latitude> 46d09'37.18" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouvelle-Aquitaine</state>
<country>France</country>
</horoscope>
